Loading...
Searching...
No Matches
BALL::PDB::RecordSCALE1 Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Public Attributes

RecordType | record_type
RecordName | record_name
Real | transformation_matrix [4]

## Detailed Description

Definition at line 932 of file PDBdefs.h.

## Member Data Documentation

## record_name

RecordName BALL::PDB::RecordSCALE1::record_name

Definition at line 935 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordSCALE1::record_type

Definition at line 934 of file PDBdefs.h.

## transformation_matrix

Real BALL::PDB::RecordSCALE1::transformation_matrix[4]

Definition at line 936 of file PDBdefs.h.